@import url(album.css);
.slick-slide img{
  margin: 0 auto;
}
.site-main{
  padding:25px 0 35px;
}
.container{
  max-width: 1330px;
}
.sect-title{
  text-align: center;
}
.sect-title:before{display: none;}
.ibtn.index-more{
  display: block;
  width: 51px;
  height: 15px;
  background: url(../images/index/more.png) no-repeat;
  margin: 10px auto;
}
.ibtn.index-more:hover{
  background-position: 0 100%;
}
.album-list {
  margin-top: 30px;
}
.album-list li{width: 20%;}
.album-list li:nth-child(4n){
  border-right: dotted 1px #ba9c87;
}
.album-list li:nth-child(5n){
  border-right: none;
}
.album-list li a:hover{
  opacity: 1;
}
.album-list li a:hover .album-name{
  color: #59a9f2;
}
.album-list li a .pic{position: relative;}
.album-list li a:hover .pic:before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.4);
  position: absolute;
  left: 0;
  top: 0;
}
.sect1{
  margin-bottom: 10px;
}
.sect1 .row{
  margin: 0 -15px;
}
.sect1 .col{
  box-sizing: border-box;
  padding: 0 15px;
}
.sect1 .col1{
  width: 34%;
  float: left;
}
.sect1 .col2{
  width: 66%;
  float: right;
}
.about-sect .about-title{
  background: url(../images/index/about_pic.png) no-repeat 50% 50%;
  width: 380px;
  height: 223px;
  text-indent: -99999px;
  margin: 0 auto 15px;
}
.news-list{
  margin: 0 -5px;
}
.news-list li{
  width: 25%;
  padding: 0 5px;
  box-sizing: border-box;
}
.news-list a{
  display: block;
  background: #FFF;
  border: solid 5px #dfd2c8;
  padding: 10px;
  box-sizing: border-box;
  margin: 0 auto 10px;
  max-width: 218px;
}
.news-list a:hover{
  border-color: #d3905a;
}
.news-list .pic{
  max-width: 192px;
  margin: 0 auto;
}

.news-list .date,
.news-detail-date{
  position: relative;
  font-size: 13px;
  color: #b20000;
}
.news-list .date:before,
.news-detail-title:before{
  content: '';
  display: inline-block;
  background: url(../images/news/arrow.png) no-repeat;
  width: 13px;
  height: 13px;
  position: relative;
  margin-right: 5px;
  top:2px;
}
.news-list .date .day,
.news-detail-date .day{
  text-decoration: underline;
  color: #c09b6e;
  margin-left: 5px;
}

.news-list .description{
  font-size: 13px;
  color: #666;
  line-height: 1.8;
  box-sizing: border-box;
  padding-top: 4px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 43px;
  min-height: 43px;
}
.news-list a:hover .description{
  color: #744830;
}

@media screen and (max-width: 1150px) {
  .sect1 .col1,
  .sect1 .col2{
    float: none;
    width: 100%;
  }
  .sect1 .col2{margin-top: 20px;}
}
@media screen and (max-width: 900px) {
  .album-list li{width: 33.3333333%;}
  .album-list li:nth-child(5n){
    border-right: dotted 1px #ba9c87;
  }
  .album-list li:nth-child(3n){border: none;}
}

@media screen and (max-width:767px) {
  .news-sect .sect-title{text-align: center;}
  .news-list li{width: 50%;}
}
@media screen and (max-width:650px) {
  .album-list li{
    width: 50%;
  }
  .album-list li:nth-child(3n){
    border-right: dotted 1px #ba9c87;
  }
  .album-list li:nth-child(2n){
    border-right: none;
  }
  .site-main{padding: 10px 0 30px;}
}

@media screen and (max-width:480px) {
  .album-list li{
    width: 100%;
  }
  .album-list li{
      border-right: none;
  }
  .fancybox-next{right:6px;}
  .fancybox-prev{left:6px;}
  .main-title{
    padding: 0;
    text-align: center;
    padding-bottom: 10px;
    margin-top: 10px;
  }
  .main-title span{
    display: block;
  }
  .main-title span:before{display: none;}
  .album-list li:nth-child(3n),
  .album-list li:nth-child(5n){border: none;}
  .news-list li{width: 100%;}
}
@media screen and (max-width:400px) {
  .about-sect .about-title{
    background-size: 95% auto;
    width: 100%;
    background-position: 50% 50%;
  }
}
